/* ====================================================
common
==================================================== */
main {
  overflow: visible;
}

.top__kv__bg__wrap,
.top__kv__logo,
.top__kv__logo-behind,
.top__sv__cont {
  will-change: transform;
  backface-visibility: hidden;
}

.top__kv__logo img,
.top__kv__logo-behind img {
  /* 画像の描画をより精密にする */
  image-rendering: -webkit-optimize-contrast;
  /* 座標計算の端数を滑らかにする */
  transform: translateZ(0);
}

.top__section-visual.parallax__box {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.js-parallax {
  width: 100%;
  height: 120%;
  object-fit: cover;
  display: block;
}


/* ========== top__ttl ========== */

.top__ttl {
  padding-left: 3.6rem;
}

.top__ttl-en {
  color: #553100;
  font-family: "Zen Kaku Gothic New";
  font-size: 2.8rem;

  margin-left: -3.6rem;
  margin-bottom: 2.6rem;
}

.top__ttl-sub {
  font-family: "Shippori Mincho B1";
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 2.6rem;
}

.top__ttl-main {
  font-family: "Shippori Mincho B1";
  font-size: 5.6rem;
  line-height: 1.4;
}

.top__ttl-txt {
  font-family: "Zen Kaku Gothic New";
  font-size: 1.6rem;
  line-height: 2.25;
  margin-top: 6rem;
}

@media screen and (max-width:767px) {
  .top__ttl {
    padding-left: 4.8rem;
  }

  .top__ttl-en {
    font-size: 2.3rem;
    margin-left: 0;
    margin-bottom: 1.3rem;
  }

  .top__media .top__ttl-en {
    margin-bottom: 0;
  }

  .top__ttl-sub {
    font-size: 1.8rem;
  }

  .top__ttl-main {
    font-size: 3.8rem;
  }

  .top__ttl-txt {
    font-size: 1.4rem;
    line-height: 2;
    margin-top: 4rem;
    padding-right: 4rem;
  }

}


/* ====================================================
top__kv
==================================================== */
.top__kv__box {
  overflow: hidden;
}

.top__kv {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.top__kv__bg__wrap {
  position: relative;
  /* relative から absolute に変更 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 10;
}

.top__kv__bg {
  position: relative;
  width: 100vw;
  height: 100vh;
  z-index: 10;
}

.top__kv__bg__img {
  position: relative;
  z-index: 10;
  width: 100vw;
  height: 100vh;
}

.top__kv__bg__img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #737373;
  opacity: 0.5;
  mix-blend-mode: multiply;
  z-index: 2;
  pointer-events: none;
}

.top__kv__bg__img video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: relative;
  z-index: 1;
}

.top__kv__logo,
.top__kv__logo-behind {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  padding: 0;
  opacity: 0;
}

.top__kv__logo {
  z-index: 20;
}

.top__kv__logo-behind {
  z-index: 5;
}

.top__kv__logo.is-invert {
  filter: invert(1);
}

.css_scroll_pattern02 {
  position: absolute;
  left: 2%;
  bottom: 10%;
  transform: translateX(-50%);
  writing-mode: vertical-rl;
  font-family: "Shippori Mincho B1";
  font-size: 1.4rem;
  letter-spacing: 0.2em;
  color: #000;
  z-index: 10;
  filter: invert(1);
}

.css_scroll_pattern02::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -11.5rem;
  margin: auto;
  width: .1rem;
  height: 10rem;
  background-color: #000;
  animation: scroll_pattern02_anim 2s infinite;
}

/* 線のアニメーション */
@keyframes scroll_pattern02_anim {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

@media screen and (max-width:767px) {

  .top__kv__logo,
  .top__kv__logo-behind {
    width: 37rem;
  }
}

/* ====================================================
top__sv
==================================================== */

.top__sv__cont {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100vw;
  margin: 24rem 0;
  padding: 14.2rem 0 20rem;
  z-index: 5;
}

.top__sv__txt {
  position: absolute;
  text-align: right;
  font-family: "Shippori Mincho B1";
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: -0.088rem;
  top: 23rem;
}

.top__sv__img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.top__sv__img-01 {
  width: 22rem;
  top: -9rem;
  margin-left: 47rem;
}

.top__sv__img-02 {
  width: 16rem;
  top: 19rem;
  margin-left: -62rem;
}

.top__sv__img-03 {
  width: 28rem;
  top: -16rem;
  margin-left: -49rem;
  z-index: 5;
  height: auto;
}


@media screen and (max-width:767px) {

  .top__sv__cont {
    display: block;
    padding-top: 20rem;
    padding-bottom: 0;
    margin-bottom: -5rem;
  }


  .top__sv__txt {
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: -0.064rem;
    top: 15rem;
    right: 3rem;
  }

  .top__sv__img {
    position: relative;
    left: initial;
    transform: initial;
  }

  .top__sv__img-01 {
    top: initial;
    margin-top: 5rem;
    margin-left: auto;
  }

  .top__sv__img-02 {
    width: 10rem;
    top: initial;
    margin-top: -4rem;
    margin-left: 2rem;
  }

  .top__sv__img-03 {
    width: 17rem;
    top: initial;
    margin-top: 4rem;
    margin-left: 6rem;
    margin-bottom: -6.5rem;
    z-index: 5;
  }

  .css_scroll_pattern02 {
    left: 4%;
    bottom: 18%;
  }

}

/* ====================================================
top__aboutus
==================================================== */
.top__aboutus {
  position: relative;
  max-width: 100rem;
  padding: 14.4rem 0 24.8rem;
  margin: auto;
}

.top__aboutus__ourvision {
  position: relative;
  margin-top: 50rem;
  margin-bottom: 16rem;
}

.top__aboutus__ourvision__cont {
  position: absolute;
  padding: 31rem 0 0 17.2rem;
}

.top__aboutus__ourvision__ttl {

  font-family: "Shippori Mincho B1";
  font-size: 3rem;
  line-height: 1.5;
}

.top__aboutus__ourvision__txt {

  font-family: "Zen Kaku Gothic New";
  font-size: 1.6rem;
  line-height: 2.25;
  margin-top: 2rem;
}

.top__aboutus__items {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: auto;
}

.top__aboutus__items01 {
  width: 52rem;
  top: 65rem;
  margin-left: 39rem;
  z-index: 5;
}

.top__aboutus__items02 {
  top: 89rem;
  width: 96rem;
  height: 50rem;
  object-fit: cover;
  margin-left: -32rem;
  overflow: hidden;
}

.top__aboutus__items02__img {

  margin-top: 0.5rem;
  transform: scale(1.85);
}

.top__aboutus__items03 {
  width: 30rem;
  top: 131rem;
  margin-left: 42rem;
}

.top__aboutus__items04 {
  width: 34rem;
  top: 197rem;
  margin-left: -54rem;
  z-index: 5;
}

.top__aboutus__items05 {
  width: 28rem;
  top: 238rem;
  margin-left: -27rem;
}

.top__aboutus__items06 {
  top: 230.5rem;
  margin-left: -3rem;
}

.top__aboutus__items07 {
  top: 205rem;
  margin-left: -5.5rem;
}

.top__aboutus__ourvision-deco01 {

  font-family: "Shippori Mincho B1";
  font-size: 6rem;
  letter-spacing: 0.06rem;
  white-space: nowrap;
  transform: rotate(90deg);
}

.top__aboutus__ourvision-deco02 {

  font-family: "Shippori Mincho B1";
  font-size: 2.4rem;
  writing-mode: vertical-rl;
  white-space: nowrap;
  letter-spacing: 0.3em;
}

@media screen and (max-width:767px) {
  .top__aboutus {
    margin-top: 6rem;
    padding: 8rem 0 12rem;
    padding-top: 0;
    padding-right: 0;
  }

  .top__aboutus__items {
    left: initial;
    transform: initial;
  }

  .top__aboutus__items01 {
    width: 20rem;
    top: 57rem;
    margin-left: 20.5rem;
  }

  .top__aboutus__items02 {
    top: 75rem;
    width: 39rem;
    height: 21.4rem;
    margin-left: -5rem;
  }

  .top__aboutus__items02__img {
    position: relative;
    margin-top: -4.5rem;
    margin-left: -12rem;
    transform: scale(1.35);
  }

  .top__aboutus__items03 {
    position: absolute;
    width: 15rem;
    top: 98.5rem;
    margin-left: 23rem;
  }
}

/* ========== top__aboutus__graph ========== */

/* --- メインコンポーネント --- */
.top__aboutus__graph {
  position: relative;
  display: flex;
  width: 60rem;
  height: 60rem;
  justify-content: center;
  align-items: center;
  color: #4a3b32;
  margin-top: 4rem;
  margin-left: 13rem;
}

/* 外側の大きな円線 */
.top__aboutus__outer-circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50rem;
  height: 50rem;
  border: 1px solid #8b7d6b;
  border-radius: 50%;
  z-index: 0;
}

/* --- 中央のカラム（縦並び） --- */
.top__aboutus__center-col {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  /* 要素間の隙間 */
  width: 100%;
}

/* 共通：ぼかし円（上と下の丸） */
.top__aboutus__blur-circle {
  width: 16rem;
  height: 16rem;
  padding: 1rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.4;
  position: relative;
}

.top__aboutus__blur-circle--green {
  margin-bottom: 1.6rem;
}

.top__aboutus__blur-circle--brown {
  margin-top: 1.6rem;
}

.top__aboutus__blur-circle--green,
.top__aboutus__blur-circle--brown {
  position: relative;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  z-index: 1;
}

.top__aboutus__blur-circle--green::before,
.top__aboutus__blur-circle--brown::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  filter: blur(10px);
  transform: translateZ(0);
  z-index: -1;
}

.top__aboutus__blur-circle--green::before {
  background: #A0C851;
}

.top__aboutus__blur-circle--brown::before {
  background: #B8815A;
}

.top__aboutus__box {
  background-color: #fff;
  padding: 1.2rem 4rem;
  border-radius: 5rem;
  color: #5c3d2e;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
  font-size: 1.6rem;
  position: relative;
  z-index: 2;
  width: 24rem;
  text-align: center;
}

.top__aboutus__box--up::before {
  content: '';
  position: absolute;
  top: 2rem;
  left: -5rem;
  width: 4rem;
  height: calc(50% - -3.5rem);
  border-top: 1px solid #8b7d6b;
  border-left: 1px solid #8b7d6b;
  border-top-left-radius: 0.5rem;
}

.top__aboutus__box--down::before {
  content: '';
  position: absolute;
  bottom: 2rem;
  left: -5rem;
  width: 4rem;
  height: calc(50% - -3.5rem);
  border-bottom: 1px solid #8b7d6b;
  border-left: 1px solid #8b7d6b;
  border-bottom-left-radius: 0.5rem;
}

.top__aboutus__industry-text {
  font-size: 1.6rem;
  padding: 0;
  margin: 1.5rem 0;
}

.top__aboutus__arrow {
  width: 7px;
  height: 51px;
  display: block;
  position: relative;
  z-index: 1;
}

.top__aboutus__arrow::after {
  content: none;
  display: none;
}

.top__aboutus__arrow--up {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='51' viewBox='0 0 7 51' fill='none'%3E%3Cpath d='M0.5 50.2788V1.27881L6.5 7.77881' stroke='%235c3d2e'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;

  margin-left: 0.5rem;
  margin-bottom: -1.6rem;
}

.top__aboutus__arrow--down {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='51' viewBox='0 0 7 51' fill='none'%3E%3Cpath d='M0.5 50.2788V1.27881L6.5 7.77881' stroke='%235c3d2e'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;

  transform: rotate(180deg);
  margin-right: 0.5rem;
  margin-top: -1.6rem;
}

.top__aboutus__left-col {
  position: absolute;
  left: 9rem;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  z-index: 2;
}

.top__aboutus__brand-name {
  width: 56%;
  margin-right: -1.5rem;
}

.top__aboutus__bracket {
  position: relative;
  width: 6rem;
  height: 18rem;
  border: none;
  margin-left: -4rem;
}

.top__aboutus__graph-bg {
  width: 94.4rem;
  height: 131rem;
}

@media screen and (max-width:767px) {
  .top__aboutus__ourvision {
    margin-top: 64.5rem;
    margin-bottom: 8rem;
  }

  .top__aboutus__ourvision__cont {
    padding: 0;
    padding-left: 4.8rem;
  }

  .top__aboutus__ourvision__ttl {
    position: relative;
    font-size: 2.4rem;
    margin-top: -5.5rem;
  }

  .top__aboutus__ourvision__txt {
    font-size: 1.4rem;
  }

  .top__aboutus__graph {
    margin-top: 10rem;
    margin-left: -14.6rem;
    transform: scale(0.75);
  }

  .top__aboutus__items04 {
    width: 14rem;
    top: 214rem;
    margin-left: 3rem;
  }

  .top__aboutus__items05 {
    width: 20rem;
    top: 208rem;
    margin-left: 20.3rem;
  }

  .top__aboutus__items06 {
    top: 144.5rem;
    margin-left: 6.5rem;
  }

  .top__aboutus__items07 {
    top: 150.5rem;
    margin-left: 19.4rem;
  }

  .top__aboutus__ourvision-deco01 {
    font-size: 4.2rem;
  }

  .top__aboutus__ourvision-deco02 {
    writing-mode: initial;
    font-size: 1.4rem;
  }

  .top__aboutus__brand-name {
    width: 55%;

  }

  .top__aboutus__bracket {
    margin-left: -5rem;
  }

  .top__aboutus__graph-bg {
    height: 111rem;
  }
}


/* ====================================================
top__business
==================================================== */

.top__business {
  position: relative;
  padding: 14.4rem 0 50.8rem;
}

.top__business .top__ttl {
  margin-left: 62rem;
}

.top__business__section__ttl {

  font-family: "Shippori Mincho B1";
  font-size: 3rem;
  line-height: 1.5;
  margin-top: 40rem;
}

.top__business__section__txt {
  margin-top: 5rem;
}

.top__business__section__txt:nth-of-type(2) {
  margin-bottom: 10rem;
}

.top__business__items {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: auto;
}

.top__business__items01 {
  width: 60%;
  top: 9rem;
  margin-left: -42rem;
}

.top__business__items02 {
  width: 52%;
  top: 65rem;
  margin-left: 39rem;
  z-index: 5;
}

.top__business__items03 {
  width: 35%;
  top: 110rem;
  margin-left: 18rem;
}

@media screen and (max-width:767px) {

  .top__business {
    padding-bottom: 10rem;
  }

  .top__business .top__ttl {
    margin-left: 0;
  }

  .top__business__section__ttl {
    margin-top: 65rem;
    font-size: 2.4rem;
  }

  .top__business__section__txt {
    font-size: 1.4rem;
  }

  .top__business__section__ttl,
  .top__business__section__txt {
    padding-left: 4.8rem;
  }

  .top__business__items01 {
    top: 36rem;
    margin-left: 6rem;
    transform-origin: top;
    width: 28.5rem;
  }

  .top__business__items02 {
    top: 61rem;
    margin-left: -8rem;
    transform-origin: top;
    width: 25.4rem;
  }

  .top__business__items03 {
    top: 73rem;
    margin-left: 9.2rem;
    transform-origin: top;
    width: 14.5rem;
  }

  .top__business__section__txt:nth-of-type(2) {
    margin-top: 0;
    margin-bottom: 4rem;
  }
}

/* ====================================================
top__media
==================================================== */

.top__media {
  width: 100%;
  padding: 11rem 0;
}

.top__media .top__ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.top__media .top__ttl-main {
  margin-bottom: 6rem;
}

.top__media__cont {
  position: relative;
  margin: 6rem auto 9rem;
}

/* ============================
   アニメーションの設定
============================ */
/* 1. 外枠（0.85 → 1へ拡大） */
.js-scale-wrapper {
  transition: 1.4s;
  transform: scale(0.85);
}

.js-scale-wrapper.is-active {
  transform: scale(1);
}

/* 2. テキスト群（フワッと表示） */
.js-scale-wrapper__inner {
  transition: 1.4s;
  transform: scale(1.15);
  /* 枠が0.85の時に1.15倍にしておくことで、等倍に見せる */
  opacity: 0;
}

.js-scale-wrapper.is-active .js-scale-wrapper__inner {
  transform: scale(1);
  opacity: 1;
}

/* 3. 画像（★枠だけ動くように見せるミソ） */
.top__media__items__img img {
  transition: 1.4s;
  /* 枠が0.85の時、画像は 1 ÷ 0.85 ＝ 約1.176倍 にしておく */
  transform: scale(1.176);
}

.js-scale-wrapper.is-active .top__media__items__img img {
  transform: scale(1);
}

.top__media__items {
  height: 100rem;
  padding-top: 12rem;
  padding-left: 9rem;
  overflow: hidden;
}

.top__media__items__inner {
  position: relative;
  z-index: 5;
}

.top__media__items__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.top__media__items__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top__media__items__txt {
  color: #FFF;
  font-family: "Zen Kaku Gothic New";
  font-size: 1.6rem;
  line-height: 2.25;

  margin-top: 4rem;
  margin-bottom: 6rem;
}

.top__media__cont .btn__wrap {
  padding-top: 2rem;
  filter: invert(1);

}

.top__media__cont .common__btn {
  margin-bottom: 4rem;
}

.top__ttl__mediainfo {
  text-align: center;
  font-family: "Shippori Mincho B1";
  font-size: 5rem;
  line-height: 1.6;
}

@media screen and (max-width:767px) {
  .top__media {
    padding: 5.5rem 0;
  }

  .top__media .top__ttl {
    margin-left: -1.6rem;
    padding: 0;
  }

  .top__media .top__ttl-main {
    margin-bottom: 3rem;
    text-align: center;
  }

  .top__media__items {
    height: 72rem;
    padding-top: 6rem;
    padding-bottom: 5rem;
    padding-left: 0;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
  }

  .top__media__items .js-scale-wrapper__inner {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .top__media__items__logo {
    width: 50%;
    padding-left: 3rem;
  }

  .top__media__items__txt {
    font-size: 1.4rem;
    line-height: 2;
    margin: 3rem 0;
    padding-left: 3rem;
  }

  .top__media__items.top__media__items__newcountry {
    background-position: -44rem 0rem;
    background-size: 270%;
  }

  .top__media .btn__wrap {
    flex-direction: column;
    align-items: center;
    margin: 0;
    margin-top: auto;
  }

  .top__media__cont .common__btn {
    margin-bottom: 0;
  }

  .top__media__cont .common__btn:nth-of-type(2) {
    margin-top: 3.2rem;
  }

  .top__media__items__rakunoukeizai {
    background-position: -30rem 0rem;
  }

}

/* ====================================================
top__online
==================================================== */

.top__online {
  position: relative;
  margin: auto;
  padding: 12.8rem 0 18.4rem;
}

.top__online .top__ttl {

  display: flex;
  gap: 5rem;
  align-items: end;
}

.top__ttl__online {
  position: relative;

  font-family: "Shippori Mincho B1";
  font-size: 10rem;
  line-height: 1;
}

.top__ttl__online--small {
  position: absolute;
  left: 31rem;
  bottom: 2rem;
  color: #553100;
  font-family: "Shippori Mincho B1";
  font-size: 1.5rem;
  font-weight: 500;
  line-height: normal;
}

.top__ttl__online__line {
  width: 1px;
  height: 19rem;
  background-color: #000;
  transform: rotate(30deg);
}

.top__ttl__online__txt {
  margin-left: -2rem;
}

.top__online__main {
  position: relative;
  margin: 5.8rem 0 3.7rem;
}

.top__online__main .btn__wrap {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 5;
}

.top__online__btn {
  color: #553F00;
  width: 100%;
  padding: 3.6rem 7.2rem;
  padding-right: 12rem;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  background: rgba(255, 255, 255, 0.75);
  border-radius: 10rem;
  border: 0;
}

.top__online__btn::before {
  content: "";
  display: inline-block;
  width: 1.1em;
  height: 1.1em;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none' viewBox='0 0 28 28'%3E%3Ccircle cx='13.523' cy='13.523' r='13.155' stroke='%23000' stroke-width='.735'/%3E%3Cpath stroke='%23000' stroke-width='.735' d='M9.298 13.523h8.45m-4.225-4.226 4.225 4.225-4.225 4.225'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}


.top__online__main .common__btn::after {
  right: 5%;
}

.top__online__main__cont {
  height: 44rem;
  overflow: hidden;
}

.top__online__main__img {
  width: 90vw;
}

.top__online__main__illust {
  position: absolute;
  z-index: 5;
}

.top__online__main__illust01 {
  width: 8vw;
  top: -4vw;
  left: 75vw;
}

.top__online__main__illust02 {
  width: 8vw;
  top: 24vw;
  left: 8vw;
}


.top__online__btn-wrap {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin-top: 4rem;
  align-items: flex-start;
}

.btn__top__online {
  display: flex;
  align-items: center;
  justify-content: center;
  /* 中身を中央寄せ */
  width: 48.9rem;
  height: 10rem;
  border-radius: 5rem;
  text-decoration: none;
  color: #fff;
  position: relative;
  transition: opacity 0.3s;
  box-sizing: border-box;
  padding: 0 3rem;
}

.btn__top__online:hover {
  opacity: 0.8;
}

.btn__top__online::after {
  content: "";
  position: absolute;
  right: 4rem;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 1.6rem;
  height: 1.6rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.btn__top__online--line {
  position: absolute;
  bottom: -11rem;
  right: 18rem;
  width: 29.2rem;
  height: 29.2rem;
  background: #8CBA71;
  border-radius: 100rem;

  color: #fff;
  text-align: center;

  display: flex;
  justify-content: center;
  align-items: center;

  z-index: 5;
}

.btn__text-sub {
  font-size: 1.8rem;
  font-weight: 700;
}

.btn__text-note {
  font-size: 1.5rem;
  line-height: 1.2;
}

.btn__text-main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  margin-top: 2.4rem;
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.147rem;
}

.btn__text-main::after {
  content: "";
  position: relative;
  top: 0.05rem;
  display: inline-block;
  width: 0.8rem;
  height: 1.4rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='22' viewBox='0 0 12 22' fill='none'%3E%3Cpath d='M0.657227 20.6572L10.6572 10.6572L0.657228 0.657226' stroke='white' stroke-width='1.86' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.btn__icon__line {
  display: block;
  width: fit-content;
  margin: auto;
}

.btn__rakuten .common__btn {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.btn__rakuten__logo {
  width: 6.8rem;
}

@media screen and (max-width: 767px) {

  .top__online {
    padding: 10rem 0;
  }

  .top__ttl__online {
    font-size: 6.4rem;
  }

  .top__ttl__online--small {
    font-size: 1.5rem;
    left: 20rem;
    bottom: 0rem;
  }

  .top__online .top__ttl {
    display: flex;
    gap: 0;
    align-items: flex-start;
    flex-direction: column;
    padding-left: 3.2rem;
  }

  .top__ttl__online__line {
    transform: rotate(-170deg);
    margin: 4rem;
    margin-left: 0rem;
    width: 19rem;
    height: 1px;
  }

  .top__online__note {
    margin-top: 0.4rem;
    font-size: 1.2rem;
  }

  .top__online__btn-group {
    width: 100%;
  }

  .top__ttl__online__txt {
    margin-left: 4.3rem;
  }

  .top__online__btn {
    font-size: 2.2rem;
    padding: 2.4rem 3.2rem;
    padding-right: 7rem;
    width: max-content;
    max-width: 90vw;
    white-space: nowrap;
  }

  .top__online__main__cont {
    height: 36rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .top__online__main__img {
    width: 100%;
    margin-top: 2rem;
    margin-left: 6rem;
    transform: scale(3.5);
  }

  .top__online__main__illust01 {
    width: 9rem;
    top: -3rem;
    left: initial;
    right: 1rem;
  }

  .top__online__main__illust02 {
    width: 6rem;
    top: 31rem;
    left: 2rem;
  }

  .top__online__main .common__btn {
    width: 23.4rem;
    font-size: 1.8rem;
    padding: 1.4rem 2.2rem;
  }

  .top__online__main .common__btn::after {
    width: 1.1em;
    height: 1.1em;
  }

  .btn__top__online {
    width: 100%;
    margin: auto;
  }

  .btn__top__online--line {
    width: 21.9rem;
    height: 21.9rem;
    left: 50%;
    bottom: -18rem;
    transform: translateX(-50%);
  }

  .btn__icon__line {
    width: 6.377rem;
  }

  .btn__text-sub {
    font-size: 1.35rem;
  }

  .btn__text-note {
    font-size: 1.125rem;
  }

  .btn__text-main {
    font-size: 1.575rem;
  }

  .btn__rakuten {
    margin-top: 24rem;
  }
}

/* ====================================================
top__news
==================================================== */

.top__news {
  width: 100%;
  padding: 14rem 0;
  display: flex;
  gap: 24rem;
  justify-content: center;
  overflow: hidden;
  position: relative;
}

.top__news__bg__video {
  position: absolute;
  top: 0;
  z-index: 10;
  width: 100vw;
  height: auto;
  z-index: -1;
}

.top__news__bg__video::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #737373;
  mix-blend-mode: multiply;
  z-index: 2;
  pointer-events: none;
}

.top__news__bg__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: relative;
  z-index: 1;
}

.top__news .top__ttl-main {
  transform: translateX(-1.6rem);
  color: #fff;
  margin-bottom: 6rem;
  line-height: 0.6;
}

.top__news .btn__wrap {
  filter: invert(1);
  width: fit-content;
  margin-right: 0;
  margin-left: auto;
}

.top__news__items {
  color: #FFF;
  width: 60rem;
  border-top: solid 0.1rem #fff;
  cursor: pointer;
}

.top__news__items a:hover {
  opacity: .65;
}

.top__news__items:last-of-type {
  padding-bottom: 7.2rem;
}

.top__news__date {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 2rem;
}

.top__news__txt {
  display: block;
  font-size: 1.6rem;
  padding: 2rem 0 5rem;
}


@media screen and (max-width: 767px) {

  .top__news {
    flex-direction: column;
    gap: 5rem;
    padding: 3rem 0 4rem;
  }

  .top__news .top__ttl {
    padding-left: 3.2rem;
  }

  .top__news .top__ttl-main {
    line-height: 1.2;
    margin-bottom: 0;
  }

  .top__news__items {
    width: 90%;
    margin: auto;
    padding: 1.5rem 0 2rem;
  }

  .top__news__items:last-of-type {
    padding-bottom: 4rem;
  }

  .top__news__date,
  .top__news__txt {
    font-size: 1.4rem;
  }

  .top__news__date {
    margin-bottom: 1.5rem;
  }

  .top__news__txt {
    padding: 0;
  }

  .top__news .btn__wrap {
    margin: auto;
  }

  .top__news__bg__video {
    height: 100vh;
  }


}

/* ====================================================
top__Recruitment
==================================================== */

.top__Recruitment {
  margin-bottom: 8rem;
  overflow: hidden;
}

.top__Recruitment .top__ttl-en {
  text-align: center;
  margin: 14.3rem auto 3rem;
  line-height: 1;
}

.top__Recruitment .top__ttl-main {
  position: relative;
  color: #FFF;
  font-size: 4.5rem;
  text-align: center;
  z-index: 5;

}

.top__Recruitment .top__ttl {
  position: relative;
  margin-bottom: 3.6rem;
  padding-left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.top__Recruitment__txt {
  padding: 21rem 0 10rem;

}

.top__Recruitment__img {
  height: 55rem;
  position: absolute;
  top: 0;
  border-radius: 100rem;
  overflow: hidden;
  transform: translateZ(0);
}

.top__recruitment__img--inner,
.js-frame__anime__inner,
.top__recruitment__img--inner img {
  /* 子要素や画像自体にも追加 */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
}

.top__recruitment__img--inner {
  transform: translate(0rem, -18rem);
}

.top__Recruitment .top__ttl-txt {
  position: relative;
  color: #FFF;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.875;
  margin-top: 2rem;
  z-index: 5;
}

@media screen and (max-width: 767px) {

  .top__Recruitment .top__ttl {
    width: 150vw;
    position: relative;
    margin-left: -24.5vw;
    left: 0;
    transform: none;
    padding: 12rem 0;
    margin-bottom: 21rem;

    -webkit-font-smoothing: antialiased;
    perspective: 1000px;
  }

  .top__Recruitment .top__ttl {
    isolation: isolate;
  }

  .top__Recruitment__txt {
    padding: initial;
  }

  .top__Recruitment__img {
    top: 0;
    transform: translateX(-50%) translateZ(0);
    left: 75vw;
    width: 150vw;
    height: 33.5rem;
    border-radius: 100rem;
    overflow: hidden;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    -webkit-transform-style: preserve-3d;

  }

  .top__Recruitment .top__ttl-en {
    text-align: center;
    margin: 10rem auto 2.4rem;
    line-height: 1;
  }

  .top__Recruitment .top__ttl-main {
    font-size: 3rem;
  }

  .top__Recruitment .top__ttl-txt {
    width: 100%;
    position: absolute;
    transform: translateX(-50%) translateZ(0);
    top: 37rem;
    left: 50%;
    font-size: 1.4rem;
    color: #000;
    margin-top: 0;
    padding: 0;
  }

  .top__recruitment__img--inner {
    transform: translate(-.7rem, -6.5rem);
  }

}


/* ====================================================
top__section__bg
==================================================== */
.top__section__bg {
  position: relative;
}

.top__section__bg__img {
  position: sticky;
  top: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}

.top__section__inner__bg {
  position: relative;
  background-color: #fff;
  overflow: hidden;
}